<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Delphini-1</Name>
        <NasaID>44030</NasaID>
        <Status>Decayed</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2021-03-21</UpdateDate>
		 <DecayedDate>2021-03-14</DecayedDate>
        <RadioData>

            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437500000</Frequency>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed> 1200 Bps </Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed> 4800 Bps </Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed>9600 Bps </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
